# RakNetCommandParser.h File Reference

Contains RakNetCommandParser , used to send commands to an instance of RakPeer. More...

`#include "CommandParserInterface.h"`
`#include "Export.h"`

## Classes

class | RakNetCommandParser
| This allows a console client to call most of the functions in RakPeer. More...

## Detailed Description

Contains RakNetCommandParser , used to send commands to an instance of RakPeer.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.